Page 10 of 16 FirstFirst ... 89101112 ... LastLast
Results 91 to 100 of 157

Thread: HOWTO: Install Yahoo! Messenger for Linux

  1. #91
    Join Date
    Apr 2008
    Beans
    4

    Re: HOWTO: Install Yahoo! Messenger for Linux

    i have this problem when i try to install yahoo messenger.. who can help me? I am new in linux.
    Următoarele pachete au dependenţe neîndeplinite:
    ymessenger: Depinde: libglib1.2 (>= 1.2.0) dar nu este instalabil
    Depinde: libssl0.9.6 dar nu este instalabil
    Depinde: xlibs (> 3.3.6) dar nu este instalabil

    and when i try to intall this dependencies

    root@ubuntu:~# apt-get install libglib1.2
    Citire liste de pachete... Terminat
    Se construieşte arborele de dependenţă
    Reading state information... Terminat
    Pachetul libglib1.2 nu este disponibil, dar este menţionat de către alt pachet.
    Aceasta ar putea însemna că pachetul lipseşte, s-a învechit, sau
    este disponibil numai din altă sursă
    Oricum următoarele pachete îl înlocuiesc:
    libglib1.2ldbl

  2. #92
    Join Date
    Apr 2008
    Beans
    4

    Re: HOWTO: Install Yahoo! Messenger for Linux

    ymessenger_1.0.4-2_i386.deb generated
    root@ubuntu:~# dpkg -i ymessenger-1.0.4-i386.deb
    dpkg: eroare la procesarea ymessenger-1.0.4-i386.deb (--install):
    nu se poate accesa arhiva: No such file or directory
    Erori întâlnite în timpul prelucrării:
    ymessenger-1.0.4-i386.deb
    root@ubuntu:~# dpkg -i /home/cip/Desktop/ymessenger-1.0.4-i386.deb
    dpkg: eroare la procesarea /home/cip/Desktop/ymessenger-1.0.4-i386.deb (--install):
    nu se poate accesa arhiva: No such file or directory
    Erori întâlnite în timpul prelucrării:
    /home/cip/Desktop/ymessenger-1.0.4-i386.deb
    root@ubuntu:~#

    i have this kind of errors.. what i can do ?


    ok.. i resolved this problem alone... but.. it is still another one
    it seem like this version of zahoo messenger it is no longer aviable... what can i do ?
    I have some programs alternatives for connection to yahoo, but i am in a university and only yahoo messenger can deal well with proxy, and no other programs.
    Last edited by ciprian_mohorea; April 15th, 2008 at 11:14 PM.

  3. #93
    Join Date
    Mar 2008
    Location
    Canada
    Beans
    239
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: HOWTO: Install Yahoo! Messenger for Linux

    Ok, first things first:

    The version of Yahoo messenger you are trying to install is way too old, and not only it will probably not provide the latest features such as pc call and webcam with newer version, and I think the packages it requires are also old and unsupported.

    I usually install packages from the window manager, it just seems easier. but if you have to do it from the terminal... I only have a question: why you also put (--install) ? I just tested with a package and it worked without that option.
    Then again, just to make sure you don't misspell, type the first few characters, then press tab...

    I'm not an advanced user, pretty new to Linux myself.

    One more thing.... it's probably easy to attempt a translation of the errors, not everyone here knows romanian, i'll do it for you this time:

    [/translated]:

    ymessenger_1.0.4-2_i386.deb generated
    root@ubuntu:~# dpkg -i ymessenger-1.0.4-i386.deb
    dpkg: error processing ymessenger-1.0.4-i386.deb (--install):
    cannot access archive: No such file or directory
    Errors occurred while processing:
    ymessenger-1.0.4-i386.deb
    root@ubuntu:~# dpkg -i /home/cip/Desktop/ymessenger-1.0.4-i386.deb
    dpkg: error precessing /home/cip/Desktop/ymessenger-1.0.4-i386.deb (--install):cannot access archive: No such file or directory
    Errors occurred while processing:
    /home/cip/Desktop/ymessenger-1.0.4-i386.deb
    root@ubuntu:~#

    i have this kind of errors.. what i can do ?


    ok.. i resolved this problem alone... but.. it is still another one
    it seem like this version of zahoo messenger it is no longer aviable... what can i do ?
    I have some programs alternatives for connection to yahoo, but i am in a university and only yahoo messenger can deal well with proxy, and no other programs.

    [/end translation]

    As for the proxy issue, i can't help you with that, but I'm sure there is a yahoo compatible chat program that can work around it...

    Good luck!

  4. #94
    Join Date
    Apr 2008
    Beans
    4

    Re: HOWTO: Install Yahoo! Messenger for Linux

    thank for your help. Also I have a problem and i am unable to change the language of sistem back in english, In system settings regional and language all it is in english and english it is deatful but... in the console still it is in romanian language,
    What iti is the latest version of yahoo messenger for linux? How can i find it? With google this version ymessenger-1.0.4-i386.deb it seems to be the newest but.. .. when i try to connect a error window adivice me that this version expired in 2 abril this year,,,,
    I need some advices.. I realy need.
    Thank you all.

  5. #95
    Join Date
    Mar 2008
    Beans
    8

    Re: HOWTO: Install Yahoo! Messenger for Linux

    I noticed how so many people responded with a response that was like "what the hell is wrong with you trying to install Yahoo?! Just use gaim and giyachi" etc.

    I have tried all of these programs. The main issue I have is webcam but I want a program that lets me do what yahoo lets me do in windows.

    I dont want to install windows ONLY for yahoo.
    I don't want to dual boot ONLY for yahoo.
    I don't want to have to run 5 programs together to have the functionality yahoo has.

    There has to be a way to do this. If we can run virtually all other programs in wine we can do this. I have messed with it quite a bit and tried both Yahoo 8 and Beta 9 in the latest wine, both were giving me an error like you don't have internet. But after installing the latest beta 8.04 Ubuntu it actually connects just fine. The only issue I have now is the default fonts arent installed that yahoo uses.

    This to me is a much easier problem to resolve versus installing a 4 year old linux version or 5 other programs.

  6. #96
    Join Date
    Apr 2008
    Beans
    4

    Re: HOWTO: Install Yahoo! Messenger for Linux

    I use Kubuntu 8.04 but when i try to use yahoo messenger 8 or 9 with wine, when the messeger is conected sudenly the program stop to work and it is clausing. I dont know what to do....

  7. #97
    Join Date
    Mar 2008
    Location
    Canada
    Beans
    239
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: HOWTO: Install Yahoo! Messenger for Linux

    I didn't hear of anyone actually having succes with Yahoo messenger on Wine. Maybe you were lucky! Did EVERYTHING work? By that I mean webcam, pc to pc calls, other things you might need.

    However I've heard some people having success with Gizmo for pc-to-pc calls (aka voice chat) and Kopete or Gyachi for webcam, they both support text chat, so if you don't care about webcam, go with gizmo only, if you don't care about pc-to-pc call go with Gyachi or Kopete only.

    Personally, I prefer Kopete vs gyachi. It has a much nicer interface than Gyachi IMO, and it detected my webcam out of the box, which gyachi didn't.

    I haven't testes voice on Gizmo, but it looks very promising.

    To summarize:

    - kopete or gyachi for text and webcam
    - gizmo for text and voice (pc-to-pc call)

  8. #98
    Join Date
    Mar 2008
    Location
    Canada
    Beans
    239
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: HOWTO: Install Yahoo! Messenger for Linux

    Quote Originally Posted by ciprian_mohorea View Post
    I use Kubuntu 8.04 but when i try to use yahoo messenger 8 or 9 with wine, when the messeger is conected sudenly the program stop to work and it is clausing. I dont know what to do....
    I never actually bothered trying to get Yahoo messenger to work on Linux because I hate the messenger client in the first place. Similar situation with Windows Live Messenger. I use aMSN for it, and I like it better.

    Remember that WINE is supposed to be used as a last resort. For example... why use DVD Shrink on Wine if you have so many options natively on Linux (DVD95, and K9copy come to mind right now). Same goes for everything else. I admit I run utorrent on Wine, but if you go on their website you see this:

    "For Wine, Windows 95 (Winsock2), 98/ME, NT/2000, XP, 2003, and Vista."
    source: http://www.utorrent.com/download.php

    I also play Diablo 2 , but apart from these I merely test the windows programs on WINE nothing for long term use.

    In your situation, the only thing I'm not comfortable with is the proxy stuff... I haven't really dealt with proxy so I can't say if the programs I listed above are going to work or not. I just think they will.

  9. #99
    Join Date
    Apr 2006
    Beans
    15

    Re: HOWTO: Install Yahoo! Messenger for Linux

    I am really happy that file transfer now works in Pidgin (Ubuntu 8.04 with Pidgin from the official repos). The inability of the Linux YM clients to perform file transfers was one of the reasons for many of my friends had to go back to windows, after convincing them to try Linux.

  10. #100
    Join Date
    Apr 2008
    Beans
    1

    Re: HOWTO: Install Yahoo! Messenger for Linux

    hic hic, i'm poor. i can't install Y!M on my Ubuntu! (

Page 10 of 16 FirstFirst ... 89101112 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •